The "List Prices for a Product" API allows retrieving a paginated list of prices associated with a specific product. Customize your results by filtering prices or paginate through the list using the p
The "List Prices for a Product" API allows retrieving a paginated list of prices associated with a specific product. Customize your results by filtering prices or paginate through the list using the provided query parameters.
http
GET https://services.leadconnectorhq.com/products/{productId}/price
Authorization
Name
Type
Required
Example
Description
Authorization
string
Yes
Bearer token generated from the Leadway portal. See Authentication.
Version
string
Yes
2021-07-28
API version.
Path parameters
Name
Type
Required
Example
Description
productId
string
Yes
6578278e879ad2646715ba9c
ID of the product that needs to be used
Query parameters
Name
Type
Required
Example
Description
limit
number
No
20
The maximum number of items to be included in a single page of results
offset
number
No
0
The starting index of the page, indicating the position from which the results should be retrieved.
locationId
string
Yes
3SwdhCsvxI8Au3KsPJt6
The unique identifier for the account.
ids
string
No
6241712be68f7a98102ba272,632027d51f7876cd3020213d
To filter the response only with the given price ids, Please provide with comma separated
Responses
200 - Successful response
prices (object[], required): An array of prices
_id (string, required): The unique identifier for the price. Example: 655b33aa2209e60b6adb87a7
membershipOffers (object[]): An array of membership offers associated with the price.